Subject: Re: Colonial Outstanding AR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 15 May 2001 09:58:00 -0700 (PDT)

Yes.  That would be good.  However, John and I have spoken and Dick Jenkins and I have spoken.  I have confirmation from both of these traders that the mechanism for the recall was to purchase the gas back at an agreed price, different from the sell price (creating multiple back-to-backs with Colonial).  Therefore, the way these items sit in our system seems correct.  Furthermore, I have left a message with Colonial's accountant (Fri May 11) on this stating our position and that they needed to work internally to determine if there should be a conversation between our marketers and their marketers.

I think it might be useful for you, Meredith, and I to sit down and talk about specific paths for these items, especially Dec/00.  At the very least that would help me put my ducks in a row when I am talking to Colonial about collection on Dec/00.  Under our current position Colonial owes us for Dec-00.  Wednesday is good for me.

Thanks.

   

	Enron North America Corp.  From:  Cynthia Franklin                           05/15/2001 05:57 AM	

To:	Scott Dozier/NA/Enron@Enron
cc:	Meredith Homco/HOU/ECT@ECT, John Hodge/Corp/Enron@ENRON 

Subject:	Re: Colonial Outstanding AR   

Scott,
Meredith Homco and I both were working on Tetco during the December 00 and March 01. Meredith mentioned to me that she had gone over some items regarding this issue previously with someone is settlements.  I'd like for us to get with her and see if we can't get this resolved faster with her involvement. I'm out of the office today at an off site customer meeting but could be available tomorrow.  Meredith -- what does your schedule look like Wednesday afternoon? Can you save 10-20 minutes for me and Scott. Please let me know you availability.

Cindy

   

	Enron North America Corp.  From:  Scott Dozier                           05/11/2001 11:00 AM	

To:	John Hodge/Corp/Enron@ENRON
cc:	Cynthia Franklin/Corp/Enron@ENRON, Dick Jenkins/HOU/ECT@ECT 

Subject:	Re: Colonial Outstanding AR   

John - Apologies for the long note below but I believe it will be useful to get into the detail to resolve our Colonial recall issues.

Below is some detail on Colonial discrepancies involved with recallable deals in Dec-00 and Mar-01.  Please advise as to what the next course of action should be to clear this up.  I would be happy to meet with any one involved to clarify any issues or questions.

Overview:  I am still unclear as to what recallable means.  It sounds from your note below and everything that Cindy has told me, that by recall you simply mean a buy back or back-to-back as it resides within our system.  However, Colonial is not billing or settling it that way.  They are wanting to collect on their sale for these items while considering our sales for these as never having flowed.  Unless, I am missing something from your conversations with Colonial their may be a disconnect with them.

Note, the first section attached is fairly straight forward.   All recall sales being disputed by Colonial involve direct back-to-back sales with Colonial.  As for deal #658124, I see no problems between Sitara and Unify; Colonial is questioning only 4,500 on day 8 and no other gas on deal 336733.  In fact, Unify will not allow an imbalance on all back-to-back or brokered deals.

Section two shows the items that Colonial has claimed as recalled in Dec-00.  They have yet to give me days so I can not break out the items from our market to our sales to Colonial.  But, they all involve back-to-backs.

Section three shows other TETC items in dispute.  I listed these simply because I consider it possible that these may be involved in the recall items in question.

Thank you - Scott Dozier
5-7213

John Hodge
05/09/2001 05:14 PM
To:	Scott Dozier/NA/Enron@Enron
cc:	Cynthia Franklin/Corp/Enron@ENRON 

Subject:	Re: Colonial Outstanding AR   

According to Dick's notes from the deal ticket, we recalled the gas on 12/7/00, 12/28-31/00, 3/8/01, 3/22/01 and 3/24-26/01.  In talking with Cindy, it appears that at least two tickets were put into Sitara.  One ticket was our sale to Colonial and another ticket has us buying back from Colonial.  Sitara # 658124 is the ticket covering the buyback for March 2001.  Looking at the ticket in Sitara, there is an inconsistency between the Sitara volumes and the Unify bridged volumes.  Cindy, have you had a chance to check into this?

   

	Enron North America Corp.  From:  Scott Dozier                           05/09/2001 04:46 PM	

To:	Dick Jenkins/HOU/ECT@ECT, John Hodge/Corp/Enron@ENRON
cc:	Cynthia Franklin/Corp/Enron@ENRON 

Subject:	Colonial Outstanding AR

Dick or John,

Any word on the outstanding TETC items that were orginally thought to be recallable with Colonial?

Thank you,
Scott Dozier
5-7213

<Embedded StdOleLink>
<Embedded StdOleLink>
<Embedded StdOleLink>